Add Orcaware Repository

Alex Mandel tech_dev at wildintellect.com
Wed Jan 18 03:07:14 UTC 2006


Tim Frost wrote:
> On Mon, 2006-01-16 at 18:21 -0800, Alex Mandel wrote:
> 
>>So I'm trying to use GIS tools on Ubuntu and need to get a newer version 
>>of QGIS installed.
>>According to https://wiki.ubuntu.com/UbuntuGIS
>>I just need to add
>>deb http://www.orcaware.com/packages/ubuntu/ breezy/
>>deb-src http://www.orcaware.com/packages/ubuntu/ breezy/
>>
>>Which I do and synaptic refreshes,
> 
> Did you either:
> * sudo apt-get update
> OR
> * click RELOAD in synaptic
> 
> To update the packages files?
> 

Yup I had hit the reload, today I tried sudo apt-get update and got the 
following: (What does Ign mean?)

Get:1 http://us.archive.ubuntu.com breezy Release.gpg [189B]
Ign http://www.orcaware.com breezy/ Release.gpg
Ign http://www.orcaware.com breezy/ Release
Get:2 http://us.archive.ubuntu.com breezy-updates Release.gpg [189B]
Get:3 http://archive.ubuntu.com breezy Release.gpg [189B]
Get:4 http://security.ubuntu.com breezy-security Release.gpg [189B]
Hit http://www.orcaware.com breezy/ Packages
Hit http://us.archive.ubuntu.com breezy Release
Hit http://archive.ubuntu.com breezy Release
Hit http://security.ubuntu.com breezy-security Release
Hit http://www.orcaware.com breezy/ Sources
Hit http://us.archive.ubuntu.com breezy-updates Release
Hit http://archive.ubuntu.com breezy/multiverse Packages
Hit http://security.ubuntu.com breezy-security/main Packages
Hit http://archive.ubuntu.com breezy/multiverse Sources
Hit http://us.archive.ubuntu.com breezy/main Sources
Hit http://security.ubuntu.com breezy-security/restricted Packages
Hit http://security.ubuntu.com breezy-security/main Sources
Hit http://us.archive.ubuntu.com breezy/restricted Sources
Hit http://security.ubuntu.com breezy-security/restricted Sources
Hit http://security.ubuntu.com breezy-security/universe Packages
Hit http://security.ubuntu.com breezy-security/universe Sources
Hit http://us.archive.ubuntu.com breezy/universe Packages
Hit http://us.archive.ubuntu.com breezy/main Packages
Hit http://us.archive.ubuntu.com breezy/restricted Packages
Hit http://us.archive.ubuntu.com breezy/multiverse Packages
Hit http://us.archive.ubuntu.com breezy/universe Sources
Hit http://us.archive.ubuntu.com breezy-updates/main Packages
Hit http://us.archive.ubuntu.com breezy-updates/restricted Packages
Hit http://us.archive.ubuntu.com breezy-updates/main Sources
Hit http://us.archive.ubuntu.com breezy-updates/restricted Sources
Fetched 4B in 2s (2B/s)
Reading package lists... Done


>> but the newer version of QGIS which I 
>>can see is in the repository by browsing the web does not show up in 
>>synaptic. What do I need to do to force the upgrade or make synaptic 
>>find it?
> 
> 
> I get
> tim at marvin:~$ apt-cache policy qgis
> qgis:
>   Installed: (none)
>   Candidate: 0.7.4-1zajac1
>   Version table:
>      0.7.4-1zajac1 0
>         500 http://www.orcaware.com breezy/ Packages
>      0.6.0-2build1 0
>         500 http://archive.ubuntu.com/ubuntu breezy/universe Packages
> 
> which favours the orcaware version, rather than the ubuntu default
> version
> 

I get

madadh at Owl:~$ sudo apt-cache policy qgis
qgis:
   Installed: (none)
   Candidate: 0.6.0-2build1
   Version table:
      0.6.0-2build1 0
         500 http://us.archive.ubuntu.com breezy/universe Packages
         100 /var/lib/dpkg/status

Anymore ideas?
Is it possible I have some sort of apt setting excluding certain 
repositories or packages?

I think something might be wrong with my sources file:
-----------------------------------------------
#deb /cdrom:[Ubuntu 5.04 _breezy Hedgehog_ - Release amd64 (20050407)]/ 
breezy main restricted


#deb cdrom:[Ubuntu 5.10 _Breezy Badger_ - Release amd64 (20051012)]/ 
breezy main restricted
deb-src http://us.archive.ubuntu.com/ubuntu breezy main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://us.archive.ubuntu.com/ubuntu breezy-updates main restricted
deb-src http://us.archive.ubuntu.com/ubuntu breezy-updates main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://us.archive.ubuntu.com/ubuntu breezy universe main restricted 
multiverse
deb-src http://us.archive.ubuntu.com/ubuntu breezy universe

deb http://security.ubuntu.com/ubuntu breezy-security main restricted
deb-src http://security.ubuntu.com/ubuntu breezy-security main restricted

  deb http://security.ubuntu.com/ubuntu breezy-security universe
  deb-src http://security.ubuntu.com/ubuntu breezy-security universe

#deb http://wine.sourceforge.net/apt/ binary/
#deb-src http://wine.sourceforge.net/apt/ source/

#deb http://us.archive.ubuntu.com/ubuntu warty main

deb http://archive.ubuntu.com/ubuntu breezy multiverse
deb-src http://archive.ubuntu.com/ubuntu breezy multiverse

## Backports
#deb http://ubuntu-backports.mirrormax.net/ breezy-backports main 
universe multiverse restricted
#deb http://ubuntu-backports.mirrormax.net/ breezy-extras main universe 
multiverse restricted

## GIS
deb http://www.orcaware.com/packages/ubuntu/ breezy/
deb-src http://www.orcaware.com/packages/ubuntu/ breezy/





More information about the ubuntu-users mailing list